Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Local_Tokens.cpp File Reference

`#include "ace/Local_Tokens.h"`
`#include "ace/Thread.h"`
`#include "ace/Token_Manager.h"`

Include dependency graph for Local_Tokens.cpp:

## Functions
const char * | get_rcsid_ace_Local_Tokens (const char *)
## Variables
const char * | rcsid_ace_Local_Tokens = get_rcsid_ace_Local_Tokens ( rcsid_ace_Local_Tokens )

## Function Documentation

const char* get_rcsid_ace_Local_Tokens | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Local_Tokens = get_rcsid_ace_Local_Tokens ( rcsid_ace_Local_Tokens )`[static]`